KJSCMD(1)

NAME
kjscmd - Intèrpret de KJSEmbed de KDE

SINOPSIS

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [fitxer]

DESCRIPCIó

kjscmd és una eina per a llançar scripts de KJSEmbed des de la línia d'ordres. Executarà els scripts continguts en el fitxer anomenat utilitzant KJSEmbed. No s'accepta (stdin) com a fitxer.

OPCIONS DAPLICACIó

-e,--exec
    Executa l'script a fitxer sense compatibilitat amb l'IGU.

-i,--interactive
    inicia l'intèrpret interactiu kjs.

-n,--no-kde
    inicia sense compatibilitat amb el KApplication del KDE.

ÚS

La manera més habitual per executar kjscmd és simplement com

    kjscmd fitxer

Si no s'usa el paràmetre fitxer, executa un script de prova predeterminat que mesura la velocitat d'inici de kjscmd.

VEURE TAMBé

kjs(1)

ERRORS

Probablement hi ha un munt d'errors. Useu bugs.kde.org[1] per a informar-ne.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org